
.rewardssocial-widget {
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
}

.rewardssocial-facebook-like {
    vertical-align: top;
}

.rewardssocial-pinterest-pin {
}

.rewardssocial-google-plusone {
}

.rewardssocial-twitter-tweet {
width:25px;
}
#widget .btn .label{display:none!important;}
.rewardssocial-twitter-follow {
    margin: 0px;
}

.facebook-share-button {
    display: inline-block;
    max-width: 100%;
    zoom: 1;
}

span#rewardssocial-notification-loading {
    padding-top  : 3px;
    padding-right: 3px;
}

.btn {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 20px;
    max-width: 100%;
    position: relative;
    display: inline-block;
    zoom: 1;
    background-color: #f8f8f8;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#dedede));
    background-image: -moz-linear-gradient(top,#fff,#dedede);
    background-image: -o-linear-gradient(top,#fff,#dedede);
    background-image: -ms-linear-gradient(top,#fff,#dedede);
    background-image: linear-gradient(top,#fff,#dedede);
    border: #ccc solid 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #333;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    overflow: hidden;
}

.btn:focus, .btn:hover, .btn:active {
    border-color: #bbb;
    background-color: #f8f8f8;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#d9d9d9));
    background-image: -moz-linear-gradient(top,#f8f8f8,#d9d9d9);
    background-image: -o-linear-gradient(top,#f8f8f8,#d9d9d9);
    background-image: -ms-linear-gradient(top,#f8f8f8,#d9d9d9);
    background-image: linear-gradient(top,#f8f8f8,#d9d9d9);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn i {
    position: absolute;
    top: 50%;
    left: 4px;
    margin-top: -7px;
    width: 14px;
    height: 14px;
    background: transparent url('../../../../base/default/images/rewardssocial/facebook/facebook-icon.png') 0 0 no-repeat;
    background-image: url('../../../../base/default/images/rewardssocial/facebook/facebook-icon.png');
}

.btn .label {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
}

.btn .label {
    padding: 2px 4px 0 23px;
    white-space: nowrap;
}

/**
 * Counters specific CSS
 */
.rewardssocial-google-plusone-counter {
    width: 60px;
}


.rewardssocial-twitter-tweet-counter {
    width:50px; /*width: 75px;*/
}

.rewardssocial-twitter-follow-counter {
    width: 50px;/* width: 125px;*/
}
/*.rewardssocial-referral-share{margin-right:0!important;float: right!important;}*/
#twitter-widget-0{}
#twitter-widget-0 .btn{text-indent:-9999px!important;}
.twitter-share-button .btn i{display:none!important;}
.rewardssocial-pinterest-pin-counter {
    width: 25px;/*width: 62px;*/
}

/**
 * Rewards Social modal CSS
 */
.rewards-modal-mask {
    position: fixed;
    opacity: 0.7;
    z-index: 2000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: black;
}

.rewards-modal {
    display: block;
    position: fixed;
    z-index: 2001;
    left: 50%;
    top: 50%;
    width: 550px;
    background: white;
    margin-left: -275px;
    margin-top: -150px;
    border: darkgrey 2px solid;
}

.rewards-modal .content {
    padding: 10px;
}

.rewards-modal .content .message {
    text-align: left;
    margin-top: 10px;
    color: #FF0000;
    font-weight: bold;
    display: none;
}

.rewards-modal .content .modal-step {
    padding-top: 10px;
    padding-bottom: 10px;
}

/**
 * Rewardssocial purchase share
 */
.rewardssocial-purchased-product {
    margin-bottom: 15px;
}

.rewardssocial-purchased-product .product-image {
    margin-left: 0px;
}

.chechout-purchase-share {
    margin-right: -20px;
    margin-left : -20px;
    border-top  : 1px solid #cfcfcf;
}

.chechout-purchase-share .page-title {
    margin: 0px !important;
}

.chechout-purchase-share .products-grid {
    padding: 10px 25px;
}

.chechout-purchase-share .products-grid li.item {
    width: 200px;
}

.chechout-purchase-share .products-grid .actions .rewardssocial-widget {
    margin-right: 10px;
}
